{
  "category": "quest",
  "id": "challenge_05_master_wizard",
  "name": "Mage Proficiency ",
  "icon": "irons_spellbooks:netherite_spell_book",
  "description": "Submit 10 different spell scrolls and upgrade your spell book to an ancient codex.",
  "dependencies": "",
  "optional": "true",
  "completion": {
    "complete": [
      {
        "collect": "irons_spellbooks:netherite_spell_book",
        "count": 1
      },
      {
        "collect": "irons_spellbooks:scroll",
        "count": 10
      }
    ]
  },
  "reward": {
    "items": [
      {
        "item": "minecraft:experience_bottle",
        "count": 32
      },
      {
        "item": "minecraft:lapis_lazuli",
        "count": 64
      }
    ],
    "exp": "points",
    "count": 400
  }
}